Subject: bug#45833: GNU IceCat

From: "Antonio T. sagitter" <[email-masked]>
Date: Wed, 13 Jan 2021 11:15:19 +0100

Please, open a bug ticket on https://bugzilla.redhat.com/ if you can.

Of what 'news website' are we talking?

On 1/13/21 12:17 AM, Paul Oooo via bug-gnuzilla via GNUzilla bug reports 
wrote:
> Dear Sir or Madam,
> 
> I am using GNU IceCat which I enjoy using. Unfortunately I can't play 
> videos on news websites, etc. I get an error message about codec.
> Operating System is Fedora 33.
> I have disabled all extensions that were default except HTTPS 
> Everywhere. The only other extension I am using is uBlock Origin which I 
> am familiar on how to use.
> 
> I would appreciate any help.
> Please keep any instructions simple as I am a novice on software, etc.
> 
> I hope to hear from you soon.
> 
> Yours sincerely
> 
> Paul

-- 
---
Antonio Trande
Fedora Project
mailto: [email-masked]
GPG key: 0x29FBC85D7A51CC2F
GPG key server: https://keys.gnupg.net/